## fonts-gfs-theokritos 1.1

=== debian/changelog ===
fonts-gfs-theokritos (1.1-6) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927629)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Use https for Homepage:
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Remove obsotlete dependencies to ttf-gfs-theokritos
  * Add debian/salsa-ci.yml
  * debian/{dirs,install}
    - Move install location to s/truetype/opentype
  * debian/rules
    - Use default compression

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Aug 2020 09:45:38 +0900

fonts-gfs-theokritos (1.1-5) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-gfs-theokritos transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Explicit copyright for Debian packaging in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Dec 2013 19:58:45 +0100

fonts-gfs-theokritos (1.1-4) unstable; urgency=low

  * Add proper Replaces, Conflicts, Provides fields for transition
    with ttf-gfs-theokritos.

 -- Christian Perrier <bubulle@debian.org>  Wed, 05 Oct 2011 22:01:29 +0200

fonts-gfs-theokritos (1.1-3) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-gfs-theokritos" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-gfs-theokritos to
    usr/share/fonts/truetype/theokritos
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Sep 2011 19:15:47 +0200

ttf-gfs-theokritos (1.1-2) unstable; urgency=low

  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop no longer needed dependency and build dependency on defoma

 -- Christian Perrier <bubulle@debian.org>  Sun, 06 Dec 2009 18:49:21 +0100

ttf-gfs-theokritos (1.1-1) unstable; urgency=low

  * Change Section to fonts instead of x11. 
  * Bump Standards-Version to 3.8.2.
  * Switch to debhelper 7 and use dh to simplify debian/rules.
  * Remove non-free PDF specimen.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 20 Jul 2009 17:03:20 +0300

ttf-gfs-theokritos (1.0-2) unstable; urgency=low

  * Change Homepage field to point to upstream's new site
    greekfontsociety.gr

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 03 Apr 2008 20:30:27 +0300

ttf-gfs-theokritos (1.0-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.1
    (Closes: #421243)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 30 Jun 2007 17:15:31 +0200
