=== debian/control ===
Source: fonts-gfs-theokritos
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Faidon Liambotis <paravoid@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://www.greekfontsociety.gr/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gfs-theokritos.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gfs-theokritos
Rules-Requires-Root: no

Package: fonts-gfs-theokritos
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: decorative Greek font
 In the late 50's Yannis Kefallinos (1894-1958) designed and published
 an exquisite book with engraved illustrations of the ancient white
 funerary pottery in Attica in collaboration with Varlamos,
 Montesanto, Damianakis. 
 .
 Its complex and heavily decorative design does point to aesthetic
 codes which preoccupied his artistic expression and, although
 impractical for contemporary text setting, it remains an original
 display face, or it can be used as initials.  The book design
 workshop of the Fine Arts School of Athens has been recently
 reorganised, under the direction of professor Leoni Vidali, and with
 her collaboration George D. Matthiopoulos has redesigned digitaly
 this historical font which is now available as GFS Theokritos.
